
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html lang="fr">
  <head>  
    <meta content="text/html; charset=ISO-8859-1" http-equiv="content-type">  
    <title>CV Emerik NICOLE ( CI_BUILD_TAG )  </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.22/css/dataTables.bootstrap4.min.css" type="text/css"/>
    <link title="CV_web" rel="stylesheet" href="./css/CV_web.css" type="text/css"> 
    <link title="CV_web" rel="stylesheet" href="./css/CV_print.css" type="text/css" media="print">
    <meta name="description" content="CV de NICOLE Emerik, Architecte/Ing&eacute;nieur.">

  </head>
  <!---
    https://jinja.palletsprojects.com/en/3.0.x/search/?q=dict
  -->  
  <body>

  <ul class="inline">
    <li class="inline">
      <div class="divleft">
        <h2><strong>NICOLE Emerik</strong></h2>
        <address><strong><a href="mailto:emerik.nicole+cv@gmail.com">emerik.nicole@gmail.com</a></strong></address>
        <div class="cv_complet">		<a href="http://cv.e-nicole.info/CV_Emerik_NICOLE.html">CV Complet</a>	  </div>	  <br>

        <div class="cv_print">		<a href="http://cv.e-nicole.info/CV_Emerik_NICOLE.pdf" target="_blank" rel="noopener noreferrer">Imprimer ce CV(tronqu&eacute;)</a><br>	           </div>
        <div>
          <a href="https://www.linkedin.com/in/%F0%9F%99%8F-emerik-%F0%9F%99%8F-nicole-6500ab10/" class="hide_on_print" target="_blank" rel="noopener noreferrer">
            <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" fill="currentColor" class="bi bi-linkedin" viewBox="0 0 48 48">
              <path d="M0 1.146C0 .513.526 0 1.175 0h13.65C15.474 0 16 .513 16 1.146v13.708c0 .633-.526 1.146-1.175 1.146H1.175C.526 16 0 15.487 0 14.854V1.146zm4.943 12.248V6.169H2.542v7.225h2.401zm-1.2-8.212c.837 0 1.358-.554 1.358-1.248-.015-.709-.52-1.248-1.342-1.248-.822 0-1.359.54-1.359 1.248 0 .694.521 1.248 1.327 1.248h.016zm4.908 8.212V9.359c0-.216.016-.432.08-.586.173-.431.568-.878 1.232-.878.869 0 1.216.662 1.216 1.634v3.865h2.401V9.25c0-2.22-1.184-3.252-2.764-3.252-1.274 0-1.845.7-2.165 1.193v.025h-.016a5.54 5.54 0 0 1 .016-.025V6.169h-2.4c.03.678 0 7.225 0 7.225h2.4z"/>
            </svg>
          </a>
        </div>
      
      </div>
    </li>
    <li class="inline">
      <div class="divright">
        <ul>
          {% for skill in miscs['soft_skills'] %}
              <li class="enumerate"> {{ skill }} </li>
          {% endfor %}
        </ul>           
      </div>
    </li>	  
    <br> <br> <br> <br> <br> &nbsp  
    <li class="inline">
      <div class="divcenter"><h1 class="divcenter"> {{ miscs['identity']['title']['label'] }}</h1>      </div>	  
    </li>
  </ul>
  <br> &nbsp
  <li class="paracontent paragraphe">
    <div class="fs-2 mb-3">
      <h3 class="paracontent entete">&nbsp&nbsp
        <svg xmlns="http://www.w3.org/2000/svg" width="64" height="64" fill="currentColor" class="bi bi-arrow-bar-right glyph" viewBox="0 0 16 16">
          <path fill-rule="evenodd" d="M6 8a.5.5 0 0 0 .5.5h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 0 0-.708.708L12.293 7.5H6.5A.5.5 0 0 0 6 8zm-2.5 7a.5.5 0 0 1-.5-.5v-13a.5.5 0 0 1 1 0v13a.5.5 0 0 1-.5.5z"/>
        </svg>   
        Synth&egrave;se des exp&eacute;riences professionnelles et environnement technique
      </h3>			
    </div>
    <div width="100%">
    <table class="mytable">
      <tr>
        <td width="33%">
            <ul class=" paragraphe">
              <section>
                <div class="row">	
                  <div class="col">Ann&eacute;e</div>
                  <div class="col">Entreprise</div>
                  <div class="col">Fonction</div>
                </div>
                {%for synthese in experiences['synthese_experience_professionnel'] %}
                  <div class="row">
                    <div class="col date"> {{synthese['annee']}} </div>
                    <div class="col"> {{synthese['entreprise']}} </div>
                    <div class="col label"> {{synthese['fonction']}} </div>
                  </div>
                {% endfor %}
              </section>
            </ul>
        </td>
        <td width="33%">
          <ul class="paracontent paragraphe"> 
            {%for enjeux in experiences['enjeux'] %}  
              <li><span class="label">{{ enjeux['entreprise'] }}</span> : {{ enjeux['description'] }}</li><br>
            {% endfor %}
          </ul>
        </td>
      </tr>
    </table>
    </div>
  </li>

  <li class="paracontent paragraphe">
    <div class="fs-2 mb-3">          
      <h3 class="paracontent entete">&nbsp&nbsp
        <svg xmlns="http://www.w3.org/2000/svg" width="64" height="64" fill="currentColor" class="bi bi-arrow-bar-right glyph" viewBox="0 0 16 16">
          <path fill-rule="evenodd" d="M6 8a.5.5 0 0 0 .5.5h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 0 0-.708.708L12.293 7.5H6.5A.5.5 0 0 0 6 8zm-2.5 7a.5.5 0 0 1-.5-.5v-13a.5.5 0 0 1 1 0v13a.5.5 0 0 1-.5.5z"/>
        </svg>          
        Exp&eacute;rience professionnelle
      </h3>
    </div>
    <ul class="paracontent">
      {% for experience_professionnel in experiences['experience_professionnel'] %}
        <li class="paracontent {{ experience_professionnel['css-class'] }}">			
            <ul class="paracontent">			
                <li class="paracontent cells date">				
                  {{ experience_professionnel['date']  }}		
                </li>			
                <li class="paracontent cells label">				
                -> {{ experience_professionnel['label']  }}					
                </li>
                {% for mission in experience_professionnel['missions'] %}
                    <li class="paracontent enumerate2">			{{ mission }}			</li>
                {% endfor %}				
            </ul>		
        </li>
      {% endfor %}
    </ul>
  </li>
  <br> &nbsp
  <br> &nbsp
  <br> &nbsp
  
  <li class="paracontent paragraphe">
    <div class="fs-2 mb-3">
      <h3 class="paracontent entete">&nbsp&nbsp
        <svg xmlns="http://www.w3.org/2000/svg" width="64" height="64" fill="currentColor" class="bi bi-arrow-bar-right glyph" viewBox="0 0 16 16">
          <path fill-rule="evenodd" d="M6 8a.5.5 0 0 0 .5.5h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 0 0-.708.708L12.293 7.5H6.5A.5.5 0 0 0 6 8zm-2.5 7a.5.5 0 0 1-.5-.5v-13a.5.5 0 0 1 1 0v13a.5.5 0 0 1-.5.5z"/>
        </svg>             
        Projets men&eacute;s et implications
      </h3>
    </div>
    <div width="80%">
            <ul class="paracontent" >	
              <li class="paracontent ">			Vous trouverez ci-dessous une liste de projets qui ont grandement contribu&eacute; &agrave; am&eacute;liorer l'efficacit&eacute; du SI de Scaneco et de GroupeADSN/Real.not			</li>			
                  <section>
                    <div class="row">			
                      <div class="col paracontent midcells date entete">
                          Date				
                      </div>					
                      <div class="col paracontent midcells entete">
                          Description
                      </div>					
                      <div class="col paracontent midcells entete">
                          But du projet
                      </div>				
                      <div class="col paracontent midcells entete">
                          Implication
                      </div>					
                      <div class="col paracontent midcells entete">
                          Technologie, protocole ou logiciel utilis&eacute;
                      </div>
                    </div>
                    {% for project in projects['projects'] %}
                      <div class="row {{project['css-class']}}">									
                        <div class="col paracontent midcells date"> {{ project['date'] }} </div>					
                        <div class="col paracontent midcells label">											
                          {{ project['description'] }}	
                        </div>						
                        <div class="col paracontent midcells">							
                          <ul>
                            {% for objectif in project['objectifs'] %}								
                              <li class="enumerate3">	{{objectif}} </li>
                            {% endfor %}							
                          </ul>						
                        </div>												
                        <div class="col paracontent midcells ">						
                          <ul>
                            {% for implication in project['implications'] %}								
                              <li class="enumerate3">	{{implication}} </li>
                            {% endfor %}					
                          </ul>						
                        </div>																		
                        <div class="col paracontent midcells">						
                          <ul>
                            {% for techno in project['technos'] %}								
                              <li class="enumerate3">	{{techno}} </li>
                            {% endfor %}																										
                          </ul>						
                        </div>									
                      </div>
                    {% endfor %}
                  </section>

            </ul>
    </div>
  </li>

  <li class="paracontent paracontent2 paragraphe">
    <div class="fs-2 mb-3">
      <h3 class="paracontent entete">&nbsp&nbsp
        <svg xmlns="http://www.w3.org/2000/svg" width="64" height="64" fill="currentColor" class="bi bi-arrow-bar-right glyph" viewBox="0 0 16 16">
          <path fill-rule="evenodd" d="M6 8a.5.5 0 0 0 .5.5h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 0 0-.708.708L12.293 7.5H6.5A.5.5 0 0 0 6 8zm-2.5 7a.5.5 0 0 1-.5-.5v-13a.5.5 0 0 1 1 0v13a.5.5 0 0 1-.5.5z"/>
        </svg>                          
        Comp&eacute;tences techniques et fonctionnelles
      </h3>
    </div>	
    <ul class="paracontent" >
      <li>
      {% for key, value in miscs['tech_skills'].items() %}
        <ul>
          <li class="paracontent midcells label"> {{ key }} :	</li>		
          <li class="paracontent cells">	{{ value }} 	</li>					
        </ul>
      {% endfor %}
      </li>	
    </ul>	
  </li>


  <li class="paracontent paragraphe">
    <div class="fs-2 mb-3">
      <h3 class="paracontent entete">&nbsp&nbsp
        <svg xmlns="http://www.w3.org/2000/svg" width="64" height="64" fill="currentColor" class="bi bi-arrow-bar-right glyph" viewBox="0 0 16 16">
          <path fill-rule="evenodd" d="M6 8a.5.5 0 0 0 .5.5h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 0 0-.708.708L12.293 7.5H6.5A.5.5 0 0 0 6 8zm-2.5 7a.5.5 0 0 1-.5-.5v-13a.5.5 0 0 1 1 0v13a.5.5 0 0 1-.5.5z"/>
        </svg>                       
        Dipl&ocirc;me, formations & certifications
      </h3>
    </div>
    <ul class="paracontent">		
      <li>
        {% for formation in miscs['formations'] %}
          <ul>
            <li class="paracontent midcells date"> {{ formation['annee'] }} </li>
            <li class="paracontent cells label">
            {% if 'url' in formation %}
            	<a href={{ formation['url'] }} target="_blank" rel="noopener noreferrer">{{ formation['label'] }}</a> 
            {% else %}
              {{ formation['label'] }} 
            {% endif %}  
            </li>						  	
          </ul>	
        {% endfor %}
    </ul>	
  </li>
  <li class="paracontent paragraphe ">
    <div class="fs-2 mb-3">           
      <h3 class="paracontent entete">&nbsp&nbsp
        <svg xmlns="http://www.w3.org/2000/svg" width="64" height="64" fill="currentColor" class="bi bi-arrow-bar-right glyph" viewBox="0 0 16 16">
          <path fill-rule="evenodd" d="M6 8a.5.5 0 0 0 .5.5h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 0 0-.708.708L12.293 7.5H6.5A.5.5 0 0 0 6 8zm-2.5 7a.5.5 0 0 1-.5-.5v-13a.5.5 0 0 1 1 0v13a.5.5 0 0 1-.5.5z"/>
        </svg>    
        Langue
      </h3>
    </div>
    <ul class="paracontent">
      <li>
        {% for key,value in miscs['languages'].items()  %}
            <ul>	
              <li class="paracontent midcells"> {{ key }} </li>			
              <li class="paracontent cells"> {{ value }} </li>
            </ul>
        {% endfor %}
      <li>
    </ul>
  </li>
  <li class="paracontent paragraphe">
    <div class="fs-2 mb-3">         
      <h3 class="paracontent entete">&nbsp&nbsp
        <svg xmlns="http://www.w3.org/2000/svg" width="64" height="64" fill="currentColor" class="bi bi-arrow-bar-right glyph" viewBox="0 0 16 16">
          <path fill-rule="evenodd" d="M6 8a.5.5 0 0 0 .5.5h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 0 0-.708.708L12.293 7.5H6.5A.5.5 0 0 0 6 8zm-2.5 7a.5.5 0 0 1-.5-.5v-13a.5.5 0 0 1 1 0v13a.5.5 0 0 1-.5.5z"/>
        </svg>                          
        Activit&eacute; compl&eacute;mentaires et centres d'int&eacute;r&ecirc;ts
      </h3>			
    </div>
    <ul class="paracontent">
      <li>
        {% for other in miscs['others']  %}
          <ul>
            <li class="paracontent"> {{ other }} </li>
          </ul>
        {% endfor %}
      </li>                          	
    </ul>		
  <br><br>
  </li>

  <div class="divright">
    <ul>
      <li class="enumerate5">Version:CI_BUILD_TAG</li>
      <li class="enumerate5">Source:<a href="CI_PROJECT_URL">CI_PROJECT_URL</a></li>
      <li class="enumerate5">Commit:CI_COMMIT_SHA</li>
    </ul>
  </div>

  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

  <script src="https://cdn.datatables.net/1.10.22/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.22/js/dataTables.bootstrap4.min.js"></script>
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-3337JPFZC8"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'G-3337JPFZC8');
  </script>
  </body>
</html>
